### Method

# Foundry TextDocument list_addins

#### Declaration [src]

    GListModel*
    foundry_text_document_list_addins (
      FoundryTextDocument* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.